[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.Flags

Contains flag values that represent the status or state for the handle in the custom page control.

## Declaration

Source position: comctrls.pp line 249

`protected property TCustomPage.Flags : TPageFlags read FFlags write FFlags;`

## Description

Values in Flags are normally added or removed when changes are performed in a control which uses the page control class instance. See TPageFlag for more information about enumeration values and their meanings.

## See also

TPageFlags |  | Set type used to store TPageFlag enumeration values.
TPageFlag |  | Contains values which can be assigned to the Flags property in TCustomPage.